#NAV {
	width: 205px;
	clear: right;
	float: left;
	background-color: #999999;
	border: #000000;
	height: 3000px;


}
#MEM {
	width: 200px;
	clear: right;
	float: left;
	background-color: #999999;
	border: #000000;
	height: 3100px;

}
#HIS {

	width: 200px;
	clear: right;
	float: left;
	background-color: #999999;
	border: #000000;
	height: 3500px;
}
#AUXI {
	width: 200px;
	clear: right;
	float: left;
	background-color: #999999;
	border: #000000;
	height: 725px;

}
#TOP {
	width: 200px;
	clear: right;
	float: left;
	background-color: #999999;
	border: #000000;
	height: 1500px;

}
#LINK {
	width: 200px;
	clear: right;
	float: left;
	background-color: #999999;
	border: #000000;
	height: 3000px;

}
#IN {
	width: 200px;
	clear: right;
	float: left;
	background-color: #999999;
	border: #000000;
	height: 1000px;

}
#EVE {

	width: 200px;
	clear: right;
	float: left;
	background-color: #999999;
	border: #000000;
	height: 500px;
}
#HC {

	width: 200px;
	clear: right;
	float: left;
	background-color: #999999;
	border: #000000;
	height: 325px;
}
#HOT {

	width: 200px;
	clear: right;
	float: left;
	background-color: #999999;
	border: #000000;
	height: 2800px;
}
#APP {

	width: 200px;
	clear: right;
	float: left;
	background-color: #999999;
	border: #000000;
	height: 11000px;
}
#CAL {

	width: 600px;
	clear: right;
	float: left;
	background-color: #999999;
	border: #000000;
	height: 1150px;
}
#SPEC {

	width: 200px;
	clear: right;
	float: left;
	background-color: #999999;
	border: #000000;
	height: 550px;
}